{
   "rarities":
   [
        {
            "id": "Mordekaiser_Rarity1",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Mordekaiser_Rarity2",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Mordekaiser_Rarity3",
            "award_category": "universal",
            "insert_before": "thing"
        },
		{
            "id": "Mordekaiser_Rarity4",
            "award_category": "universal",
            "insert_before": "thing"
        }
   ]
}